<?php
$upageinfo = array('full_name' => '用户相关设置', 'optionname'=>'user', 'child'=>true, 'filename' => basename(__FILE__));

$user_options = array();
			
$user_options[] = array(	"type" => "open");
/*
$user_options[] = array(
	"name"=>"特色图像",
	"desc"=>"是否在用户投稿页面允许用户上传特色图像(不推荐)",
	"id"=>"enable_featured_image",
	"std"=>'no',
	"subtype"=>array('yes'=>'开启','no'=>'关闭'),
	"type"=>"dropdown"
	);
$user_options[] = array(
	"name"=>"标签",
	"desc"=>"是否允许用户在投稿页面使用标签(不推荐)",
	"id"=>"allow_tags",
	"std"=>'off',
	"subtype"=>array('on'=>'开启','off'=>'关闭'),
	"type"=>"dropdown"
	);
*/

$user_options[] = array(
	"name"=>"开启投稿功能",
	"desc"=>"是否开启用户投稿(爆料)功能(推荐开启)",
	"id"=>"allow_post",
	"std"=>'on',
	"subtype"=>array('on'=>'开启','off'=>'关闭'),
	"type"=>"dropdown"
	);
	
$user_options[] = array(
	"name"=>"是否允许未登录用户投稿",
	"desc"=>"是否开未登录用户投稿，未登录用户投稿作者将是超级管理员(推荐关闭)",
	"id"=>"allow_gust_post",
	"std"=>'off',
	"subtype"=>array('on'=>'开启','off'=>'关闭'),
	"type"=>"dropdown"
	);
/*	
$user_options[] = array(
	"name"=>"默认投稿文章发布状态",
	"desc"=>"用户在投稿页面投稿后，文章是发布还是草稿？(推荐草稿)",
	"id"=>"post_status",
	"std"=>'draft',
	"subtype"=>array('publish'=>'发布','draft'=>'草稿'),
	"type"=>"dropdown"
	);

$user_options[] = array(
	"name"=>"用户投稿默认分类",
	"desc"=>"用户投稿文章默认归属于哪个分类？(推荐草稿)",
	"id"=>"post_status",
	"std"=>'draft',
	"subtype"=>array('publish'=>'发布','draft'=>'草稿'),
	"type"=>"dropdown"
	);
*/	
$user_options[] = array(
	"name"=>"投稿邮件通知",
	"desc"=>"有用户投稿，是否发邮件通知管理员(推荐开启)",
	"id"=>"post_notification",
	"std"=>'yes',
	"subtype"=>array('yes'=>'开启','no'=>'关闭'),
	"type"=>"dropdown"
	);
			
$user_options[] = array(	"type" => "close");
$users_page = new ashu_option_class($user_options, $upageinfo);